### Hierarchy

- StyleDefaultsOverview

## Index

### Properties

- backgroundColor
- labelStyle
- window

## Properties

### backgroundColor

backgroundColor: string

The background color of the timeline overview.

### labelStyle

labelStyle: object

The CSS style object defining the style of the timeline overview label text.

### window

window: StyleDefaultsOverviewWindow

An object defining the default styling for the timeline overview window.

Generated using TypeDoc